[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

xpdf-2.01 package spitting out strange warning



I've been using the xpdf-2.01 package, and every time I close the
application I get this warning:

Warning: 
    Name: scroll
    Class: XmScrolledWindow
    DeAssocNavigator requires a navigator trait

Is this something I should be worried about or care?  Am I the only one
who gets it?  Of course, I'm running OpenBSD 3.3-beta, and I installed
xpdf from a package.

-Ray-